---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-noble-updates-main
MediaBaseUrl: https://txos-staging.tuxedocomputers.com/ubuntu-plasma/appstream//media/noble-updates
---
Type: generic
ID: org.kde.plasma.desktop.emptyPanel
Package: plasma-desktop-data
Name:
  nds: Leddig Paneel
  be: Пустая панэль
  ie: Vacui panel
  ca@valencia: Quadro buit
  nb: Tomt panel
  lv: Tukšs panelis
  sv: Tom panel
  cs: Prázdný panel
  nn: Tomt panel
  pt_BR: Painel vazio
  ta: காலியான பலகை
  C: Empty Panel
  ru: Пустая панель
  sk: Prázdny panel
  he: לוח ריק
  bg: Празен панел
  el: Κενός πίνακας
  sl: Prazen pult
  bs: Prazan panel
  is: Auð skjáborðsstika
  sa: रिक्त पटल
  ar: لوحة فارغة
  hr: Prazan panel
  it: Pannello vuoto
  pt: Painel Vazio
  da: Tomt panel
  ka: ცარიელი პანელი
  sr@latin: prazan panel
  zh_CN: 空面板
  eo: Malplena Panelo
  kn: ಖಾಲಿ ಪುಟೀಪು (ಪ್ಯಾನಲ್)
  vi: Bảng trống
  ja: 空のパネル
  ca: Plafó buit
  hu: Üres panel
  fr: Tableau de bord vide
  mr: रिकामे पटल
  tr: Boş Panel
  ko: 빈 패널
  sr@ijekavianlatin: prazan panel
  ro: Panou gol
  tg: Лавҳаи холӣ
  pl: Pusty panel
  ia: Pannello vacue
  pa: ਖਾਲੀ ਪੈਨਲ
  de: Leere Kontrollleiste
  sr: празан панел
  sr@ijekavian: празан панел
  fi: Tyhjä paneeli
  es: Panel vacío
  zh_TW: 空白面板
  uk: Порожня панель
  en_GB: Empty Panel
  et: Tühi paneel
  lt: Tuščias skydelis
  gl: Panel baleiro
  nl: Leeg paneel
  id: Panel Kosong
  ga: Painéal Folamh
  az: Boş Panel
  eu: Panel hutsa
Summary:
  he: לוח ריק
  zh_TW: 空白面板
  eu: Panel hutsik
  vi: Bảng trống
  ca@valencia: Quadro buit
  az: Boş Panel
  nb: Tomt panel
  ja: 空のパネル
  de: Leere Kontrollleiste
  pt_BR: Painel vazio
  ia: Pannello vacue
  zh_CN: 空面板
  be: Пустая панэль
  gl: Panel baleiro
  nn: Tomt panel
  pt: Painel vazio
  ka: ცარიელი პანელი
  ru: Пустая панель
  el: Κενός πίνακας
  C: Empty panel
  fr: Panneau vide
  is: Auð skjáborðsstika
  da: Tomt panel
  lt: Tuščias skydelis
  ca: Plafó buit
  sk: Prázdny panel
  ro: Panou gol
  sv: Tom panel
  uk: Порожня панель
  ko: 빈 패널
  es: Panel vacío
  ar: لوحة فارغة
  it: Pannello vuoto
  sl: Prazna plošča
  en_GB: Empty panel
  bg: Празен панел
  id: Panel kosong
  cs: Prázdný panel
  tr: Boş panel
  fi: Tyhjä paneeli
  sa: रिक्तं पटलम्
  et: Tühi paneel
  lv: Tukšs panelis
  hu: Üres panel
  pa: ਖਾਲੀ ਪੈਨਲ
  pl: Pusty panel
  ta: காலியான பலகை
  ie: Vacui panel
  eo: Panelo
  nl: Leeg paneel
ProjectLicense: LGPL-2.0+
Url:
  homepage: https://www.kde.org/plasma-desktop
  donation: https://www.kde.org/donate.php?app=org.kde.plasma.desktop.emptyPanel
---
Type: generic
ID: org.kde.plasma.desktop.defaultPanel
Package: plasma-desktop-data
Name:
  he: לוחות ברירת־מחדל
  zh_TW: 預設面板
  eu: Panel lehenetsia
  nds: Standardpaneel
  tg: Лавҳаи стандартӣ
  sr@ijekavianlatin: Podrazumijevani panel
  mr: मूलभूत पटल
  ca@valencia: Quadro predeterminat
  az: Əsas Panel
  nb: Standardpanel
  ja: 標準のパネル
  de: Standard-Kontrollleiste
  pt_BR: Painel padrão
  ia: Pannello predefinite
  sa: पूर्वनिर्धारित पटल
  be: Прадвызначаная панэль
  gl: Panel predeterminado
  nn: Standard­panel
  zh_CN: 默认面板
  pt: Painel Predefinido
  ka: ნაგულისხმები პანელი
  ru: Стандартная панель
  el: Προεπιλεγμένος πίνακας
  C: Default Panel
  fr: Tableau de bord par défaut
  is: Sjálfgefin skjáborðsstika
  da: Standardpanel
  lt: Numatytasis skydelis
  ca: Plafó predeterminat
  sk: Štandardný panel
  ro: Panou implicit
  sv: Standardpanel
  uk: Типова панель
  vi: Bảng mặc định
  ko: 기본 패널
  es: Panel por omisión
  ar: اللوحة المبدئية
  it: Pannello predefinito
  sl: Privzeti pult
  en_GB: Default Panel
  bg: Стандартен панел
  id: Panel Bawaan
  cs: Výchozí panel
  sr: Подразумевани панел
  fi: Oletuspaneeli
  bs: Podrazumijevani panel
  et: Vaikimisi paneel
  lv: Noklusētais panelis
  hu: Alapértelmezett panel
  pa: ਡਿਫਾਲਟ ਪੈਨਲ
  pl: Domyślny panel
  sr@ijekavian: Подразумијевани панел
  ie: Predefinit panel
  eo: Defaŭlta Panelo
  nl: Standaard paneel
  tr: Öntanımlı Pano
  sr@latin: Podrazumevani panel
  ta: இயல்பிருப்பு பலகை
Summary:
  he: לוח ברירת מחדל שמציג משגר חלונות, מנהל משימות ומגש מערכת
  eu: Lehenetsitako panela, aplikazio abiarazlea, ataza kudeatzailea eta sistemaren erretilua dituena
  vi: Bảng mặc định chứa trình khởi chạy ứng dụng, trình quản lí tác vụ và khay hệ thống
  ca@valencia: Quadro predeterminat amb l'iniciador d'aplicacions, el gestor de tasques i la safata del sistema
  az: Tətbiq başlatma menyusundan, tapşırıq panelindən və Sistem trey-dən ibarət standart panel
  nb: Standardpanel med programstarter, oppgavebehandler og systemkurv
  ja: アプリケーションランチャー、タスクマネージャ、システムトレイを含む標準のパネル
  de: Standardkontrollleiste mit dem Anwendungsstarter, Fensterleiste und dem Systemabschnitt der Kontrollleiste
  pt_BR: Painel padrão contendo o lançador de aplicativos, gerenciador de tarefas e área de notificação
  ia: Pannello predefinite con lanceator de application, administrator de carga e tabuliero de systema
  zh_CN: 带有应用程序启动器、任务管理器和系统托盘的默认面板
  be: Прадвызначаная панэль са сродкам запуску праграм, кіраўніком задач і прасторай апавяшчэнняў
  gl: Panel predeterminado que contén un iniciador de aplicacións, un xestor de tarefas e unha área de notificación
  nn: Standardpanel med programstartar, oppgåvehandsamar og systemtrau
  pt: O painel predefinido, que possui o lançador de aplicações, o gestor de tarefas e a bandeja do sistema
  ka: ნაგულისხმები პანელი, რომელიც აპლიკაციების გამშვებს, აპლიკაციების მმართველს და საათს შეიცავს
  ru: Стандартная панель, содержащая меню запуска приложений, панель задач и системный лоток
  el: Προεπιλεγμένος πίνακας με εκκινητή εφαρμογών, διαχειριστή εργασιών και πλαίσιο συστήματος
  fr: Panneau par défaut contenant le lanceur d'application, le gestionnaire de tâches et la boîte à miniatures
  C: Default panel featuring application launcher, task manager and system tray
  is: Sjálfgefin skjáborðsstika með forritaræsi, verkefnastjóra og kerfisbakka
  da: Standardpanel med programstarter, opgavelinje og statusområde
  lt: Numatytasis skydelis su programų paleidykle, užduočių tvarkytuve ir sistemos dėklu
  ca: Plafó predeterminat amb el llançador d'aplicacions, el gestor de tasques i la safata del sistema
  sk: Predvolený panel obsahuje spúšťač aplikácií, správcu úloh a systémovú lištu
  ro: Panou implicit cu lansator de aplicații, gestionar de sarcini și tavă de sistem
  sv: Standardpanel med funktionerna programstart, aktivitetshanterare och systembricka
  uk: Типова панель із засобом запуску програм, панеллю керування задачами та системним лотком
  it: Pannello p che offre un avviatore di applicazioni, un gestore delle attività e un vassoio di sistema
  es: Panel por defecto que contiene un lanzador de aplicaciones, un gestor de tareas y la bandeja del sistema
  ar: لوحة مبدئية تحوي مطلق تطبيقات و مدير مهام و صينية نظام
  ko: 앱 실행기, 작업 관리자, 시스템 트레이가 있는 기본 패널
  sl: Privzeta plošča, ki vsebuje zaganjalnik programov, upravljalnik opravil in sistemsko vrstico
  en_GB: Default panel featuring application launcher, task manager and system tray
  bg: Стандартен панел, съдържащ стартер на приложение, диспечер на задачи и системна област
  id: Perfituran panel baku peluncur aplikasi, pengelola tugas dan baki sistem
  cs: Výchozí panel se spouštěčem aplikací, správcem úloh a systémovou částí
  tr: Uygulama başlatıcısını, görev yöneticisini ve sistem tepsisini sunan öntanımlı panel
  fi: Oletuspaneeli, jossa sovelluskäynnistin, tehtävänhallinta ja ilmoitusalue
  sa: पूर्वनिर्धारितं पटलं यत्र अनुप्रयोगप्रक्षेपकः, कार्यप्रबन्धकः, प्रणालीट्रे च सन्ति
  et: Vaikimisi paneel rakenduste käivitaja, ülesannete halduri ja süsteemisalvega
  lv: Noklusējuma panelis, kas satur lietotņu palaidēju, uzdevumu pārvaldnieku un sistēmas ikonu joslu
  hu: Az alapértelmezett panel, amely tartalmazza az alkalmazásindítót, a feladatkezelőt és a rendszertálcát
  pa: ਡਿਫਾਲਟ ਪੈਨਲ ਵਿੱਚ ਐਪਲੀਕੇਸ਼ਨ ਲਾਂਚਰ, ਟਾਸਕ ਮੈਨੇਜਰ ਅਤੇ ਸਿਸਟਮ ਟਰੇ ਹੁੰਦੇ ਹਨ
  pl: Domyślny panel zawierający uruchamiacza programów, pasek zadań i tackę systemową
  ta: செயலி ஏவி, பணி மேலாளர், மற்றும் கணினி தட்டை கொண்ட இயல்பிருப்பு பலகை
  eo: Defaŭlta panelo kun aplikaĵlanĉilo, taskadministrilo kaj sistempleto
  nl: Standaard paneel met starter van toepassingen, taakbeheerder en systeemvak
  zh_TW: 擁有應用程式啟動器、工作管理員與系統匣的面板。
ProjectLicense: LGPL-2.0+
Url:
  homepage: https://www.kde.org/plasma-desktop
  donation: https://www.kde.org/donate.php?app=org.kde.plasma.desktop.defaultPanel
---
Type: generic
ID: org.kde.plasma.desktop.appmenubar
Package: plasma-desktop-data
Name:
  he: סרגל תפריט יישומים
  zh_TW: 應用程式選單列
  eu: Aplikazioen menu-barra
  vi: Thanh trình đơn ứng dụng
  tg: Навори феҳристи барномаҳо
  sr@ijekavianlatin: Traka menija programa
  ca@valencia: Barra de menús de l'aplicació
  az: Tətbiq menyu çubuğu
  nb: Programmenylinje
  ja: アプリケーションメニューバー
  de: Anwendungsmenüleiste
  pt_BR: Menu de aplicativos
  ia: Barra de Menu de application
  zh_CN: 应用程序菜单栏
  be: Панэль меню праграм
  gl: Barra de menú das aplicacións
  nn: Program­menylinje
  pt: Barra do Menu da Aplicação
  ka: აპლიკაციის მენიუს ზოლი
  ru: Строка меню приложения
  el: Γραμμή μενού εφαρμογής
  C: Application Menu Bar
  fr: Barre de menus des applications
  is: Valmyndastika forrita
  da: Menulinje til programmer
  lt: Programų meniu juosta
  ca: Barra de menús de l'aplicació
  sk: Ponuka aplikácie
  ro: Bara de meniu a aplicației
  sv: Programmenyrad
  uk: Смужка меню програми
  ko: 앱 메뉴 표시줄
  es: Barra de menú de la aplicación
  ar: شريط قائمة التّطبيقات
  it: Barra del menu delle applicazioni
  sl: Menijska vrstico programa
  en_GB: Application Menu Bar
  bg: Панел с меню  на приложения
  id: Bilah Menu Aplikasi
  cs: Panel s nabídkou aplikace
  sr: Трака менија програма
  fi: Sovellusvalikkopalkki
  sa: अनुप्रयोग मेनू पट्टी
  et: Rakenduste menüüriba
  lv: Programmas izvēlnes josla
  hu: Alkalmazás-menüsáv
  pa: ਐਪਲੀਕੇਸ਼ਨ ਮੇਨੂ ਪੱਟੀ
  pl: Pasek menu programów
  sr@ijekavian: Трака менија програма
  ie: Singul menú de applicationes
  eo: Aplikaĵa Menubreto
  nl: Menubalk Toepassingen
  tr: Uygulama Menüsü Çubuğu
  sr@latin: Traka menija programa
  ta: செயலி பட்டிப் பட்டை
Summary:
  he: לוח שמכיל את יישומון התפריט הכללי
  eu: Menu orokorraren aplikaziotxoa duen panela
  vi: Bảng chứa tiểu ứng dụng trình đơn toàn cục
  ca@valencia: Quadro que conté la miniaplicació del menú global
  az: Qlobal menyu əlavəsindən ibarət panel
  nb: Panel som inneholder global meny
  ja: グローバルメニューウィジェットを含むパネル
  de: Kontrollleiste mit dem Miniprogramm für das Globale Menü
  pt_BR: Painel contendo o miniaplicativo de menu global
  ia: Pannello continente le applet de menu global
  zh_CN: 包含全局菜单小程序的面板
  be: Панэль змяшчае аплет глабальнага меню
  gl: Panel que contén o trebello de menú global
  nn: Panel som inneheld global meny
  pt: Painel que contém a 'applet' do menu global
  ka: პანელი, რომელიც გლობალური მენიუს აპლეტს შეიცავს
  ru: Панель, содержащая виджет «Меню приложения»
  el: Πίνακας που περιέχει την εφαρμογή του παγκόσμιου μενού
  fr: Panneau contenant l'applet du menu global
  C: Panel containing the global menu applet
  is: Skjáborðsstika með almenna valmyndarsmáforritið
  da: Panel med appletten global menu
  lt: Skydelis su visuotinio meniu programėle
  ca: Plafó que conté la miniaplicació del menú global
  sk: Panel obsahujúci applet globálnej ponuky
  ro: Panou ce conține miniaplicația de meniu global
  sv: Panel som innehåller miniprogrammet med den globala menyn
  uk: Панель із аплетом загального меню
  it: Pannello contenente l'applet del menu globale
  es: Panel que contiene la miniaplicación del menú global
  ar: لوحة تحوي بريمج القائمة العالمية
  ko: 전역 메뉴 애플릿이 있는 패널
  sl: Plošča, ki vsebuje aplet s splošnim menijem
  en_GB: Panel containing the global menu applet
  bg: Панел с аплет на глобалното меню
  id: Panel berisi applet menu global
  cs: Panel obsahující applet pro globální nabídku
  tr: Global menü uygulamacığını barındıran panel
  fi: Työpöydänlaajuisen valikkosovelman sisältävä paneeli
  sa: वैश्विकमेनू एप्लेट् युक्तं पटलम्
  et: Globaalse menüü apletti sisaldav paneel
  lv: Panelis, kas satur globālās izvēlnes sīklietotni
  hu: A globális menü kisalkalmazást tartalmazó panel
  pa: ਪੈਨਲ ਵਿੱਚ ਗਲੋਬਲ ਮੇਨੂ ਐਪਲਿਟ ਹੈ
  pl: Panel zawierający aplet globalnego menu
  ta: பொதுவான பட்டியை கொண்டிருக்கும் பலகை
  eo: Panel enhavanta la globalan menu-aplkiaĵon
  nl: Panel met de applet met het globale menu
  zh_TW: 包含全域選單小程式的面板
ProjectLicense: LGPL-2.0+
Url:
  homepage: https://www.kde.org/plasma-desktop
  donation: https://www.kde.org/donate.php?app=org.kde.plasma.desktop.appmenubar
---
Type: generic
ID: org.kde.plasmashell
Package: plasma-desktop-data
Name:
  he: שולחן העבודה KDE פלזמה
  sl: KDE-jevo namizje Plasma
  eu: KDE Plasma mahaigaina
  vi: Bàn làm việc Plasma KDE
  ta: கே.டீ.யீ. பிளாஸ்மா பணிமேடை
  sr-ijekavianlatin: KDE‑ova plasma površ
  ka: KDE Plasma სამუშაო მაგდა
  az: KDE Plasma İş masası
  nb: KDE Plasma-skrivebord
  sr-ijekavian: КДЕ‑ова плазма површ
  de: KDE-Plasma-Arbeitsfläche
  zh-TW: KDE Plasma 桌面
  ia: KDE Plasma Desktop (Scriptorio KDE Plasma)
  be: Абалонка працоўнага стала KDE Plasma
  gl: Escritorio Plasma de KDE
  nn: KDE Plasma-skrivebord
  pt-BR: Área de trabalho Plasma do KDE
  pt: Área de Trabalho Plasma do KDE
  zh-CN: KDE Plasma 桌面
  ru: Рабочий стол KDE Plasma
  el: Επιφάνεια εργασίας KDE Plasma
  C: KDE Plasma Desktop
  fr: Bureau Plasma de KDE
  is: KDE Plasma skjáborð
  da: KDE Plasma skrivebordsmiljø
  lt: KDE Plasma darbalaukis
  ca: Escriptori Plasma del KDE
  sk: Plocha KDE Plasma
  ro: Biroul KDE Plasma
  sv: KDE Plasma skrivbord
  uk: Стільниця Плазми KDE
  it: Desktop KDE Plasma
  es: Escritorio KDE Plasma
  ar: سطح مكتب بلازما كِيدِي
  ko: KDE Plasma 데스크톱
  hi: केडीई प्लास्मा डेस्कटॉप
  sa: केडीई प्लाज्मा डेस्कटॉप
  bg: Работна среда Plasma на KDE
  id: KDE Plasma Desktop
  cs: Plocha KDE Plasma
  sr: КДЕ‑ова плазма површ
  fi: KDE Plasma -työpöytä
  et: KDE Plasma töölaud
  lv: „KDE Plasma“ darbvirsma
  en-GB: KDE Plasma Desktop
  ca-valencia: Escriptori Plasma de KDE
  pl: Pulpit Plazmy KDE
  hu: KDE Plasma Desktop
  eo: KDE Plasma-Labortablo
  nl: KDE Plasma Bureaublad
  pa: KDE ਪਲਾਜ਼ਮਾ ਡੈਸਕਟਾਪ
  tr: KDE Plasma Masaüstü
  tg: Мизи кории KDE Plasma
  sr-Latn: KDE‑ova plasma površ
Summary:
  he: חוויית שולחן העבודה המלאה של KDE. פשוטה מיסודה, עוצמתית לפי הצורך
  sl: KDE-jeva popolna namizna izkušnja. Privzeto preprosta, a tudi zmogljiva, če je to zahtevano
  eu: KDEren mahaigain osoko esperientzia. Erraza izatez, ahaltsua behar denean
  vi: Trải nghiệm bàn làm việc hoàn chỉnh của KDE. Đơn giản lúc bắt đầu, mạnh mẽ khi cần thiết
  ta: கே.டீ.யீ.யின் முழு பணிமேடை அனுபவம். இயல்பிருப்பில் எளிமையாகவும், தேவைப்படும்போது ஆற்றல்வாய்ந்ததாகவும் இருக்கும்.
  sr-ijekavianlatin: KDE‑ovo potpuno iskustvo površi, podrazumevano jednostavno a moćno kad zatreba
  ka: KDE-ის სრული სამუშაო გარემო. ნაგულისხმებად მარტივი, მძლავრი, როცა საჭიროა
  az: Tam KDE İş masası. Başlanğıcda sadə görünsə də lazım gəldikdə çox güclüdür
  nb: En komplett KDE-opplevelse – enkel som standard og kraftig når det trengs
  sr-ijekavian: КДЕ‑ово потпуно искуство површи, подразумевано једноставно а моћно кад затреба
  de: Das umfassende Arbeitsflächen-Erlebnis von KDE. Standardmäßig einfach, bei Bedarf leistungsstark
  zh-TW: KDE 的完整桌面體驗。預設簡潔，需要時足夠強大
  ia: Complete experientia de scriptorio de KDE. Simple per definition, potente quando il necessita
  be: KDE - самадастатковае працоўнае асяроддзе. Прадвызначана простае, але магутнае пры неабходнасці
  gl: Experiencia de escritorio completa de KDE. Simple de primeiras, potente cando cómpre
  nn: Komplett KDE-oppleving – enkelt som standard, men kraftig når det trengst
  pt-BR: A experiência da área de trabalho do KDE completa. Simples por padrão, potente quando necessário
  pt: A experiência completa de trabalho do KDE. Simples por omissão, poderosa quando necessário
  zh-CN: KDE 的完整桌面体验。默认状态简洁易用，按需定制功能强大
  ru: 'Рабочий стол от KDE: простота настройки и мощные возможности'
  el: Η πλήρης εμπειρία επιφάνειας εργασίας του KDE. Προκαθορισμένα απλή, πανίσχυρη όταν χρειάζεται.
  C: KDE's complete desktop experience. Simple by default, powerful when needed
  fr: L'expérience de bureau complète de KDE. Simple par défaut, puissant si nécessaire
  is: Fullbúið skjáborðsumhverfi frá KDE. Einfalt í eðli sínu, öflugt þegar á þarf að halda
  da: KDE's komplette desktop-oplevelse. Simpelt som standard, kraftfuldt når det behøves
  lt: Pilnas KDE darbalaukio aplinkos patyrimas. Paprastas pagal numatymą, galingas to prireikus
  ca: Experiència completa de l'escriptori KDE. Senzill de manera predeterminada, potent quan cal
  sk: Kompletná pracovná plocha KDE. Predvolene jednoduchá, pri potrebe silná
  ro: Experiența completă de birou de la KDE. Simplă implicit, puternică când trebuie
  sv: KDE:s fullständiga skrivbordsupplevelse. Normalt enkel, kraftfull vid behov
  uk: Повноцінне стільничне середовище KDE. Типово просте, але потужне, якщо це потрібно
  it: L'esperienza completa del desktop da KDE. Semplice nelle scelte predefinite, potente quando c'è bisogno
  es: Experiencia completa de escritorio de KDE. Sencillo por omisión, potente cuando es necesario.
  ar: تجربة سطح مكتب كِيدِي الكاملة. بسيط ابتداءً وفعّال عند الحاجة
  ko: KDE 데스크톱 사용자 환경입니다. 첫 시작은 간단하게, 필요할 때에는 강력하게
  hi: केडीई का संपूर्ण डेस्कटॉप अनुभव। पूर्वन्यस्त रूप से सरल, आवश्यकता पड़ने पर शक्तिशाली
  sa: KDE इत्यस्य सम्पूर्णः डेस्कटॉप् अनुभवः । पूर्वनिर्धारितरूपेण सरलं, आवश्यकतायां शक्तिशाली
  bg: Цялостно решение за настолна работна среда на KDE. Проста за използване, мощна при необходимост.
  id: KDE adalah desktop lengkap yang berpengalaman. Sederhana secara baku, bertenaga ketika diperlukan
  cs: Úplné grafické prostředí KDE. Jednoduché, ale mocné
  sr: КДЕ‑ово потпуно искуство површи, подразумевано једноставно а моћно кад затреба
  fi: KDE:n täydellinen työpöytäkokemus. Oletuksena yksinkertainen, tarvittaessa tehokas
  et: KDE täielik töölauakogemus. Vaikimisi lihtne, vajadusel kõiki vajadusi rahuldav
  lv: KDE piedāvā pilnīgu darbvirsmas pieredzi. Vienkārša pēc noklusējuma, jaudīga, kad vajadzīgs
  en-GB: KDE's complete desktop experience. Simple by default, powerful when needed
  ca-valencia: Experiència completa de l'escriptori KDE. Senzill de manera predeterminada, potent quan cal
  pl: Całkowite wrażenie pulpitu KDE. Prosty z natury, zaawansowany gdy potrzeba
  hu: A KDE teljes asztali élménye. Egyszerű, mégis hatékony, ha szükség van rá
  eo: Kompleta labortabla medio de KDE. Apriore simpla, potenca kiam necesas
  nl: De complete bureaubladervaring van KDE. Standaard eenvoudig, krachtig indien nodig
  pa: ਕੇਡੀਈ ਦਾ ਸੰਪੂਰਨ ਡੈਸਕਟਾਪ ਤਜਰਬਾ। ਮੂਲ ਰੂਪ ਵਿੱਚ ਸਰਲ, ਜਦੋਂ ਲੋੜ ਹੋਵੇ ਤਾਂ ਮਜ਼ਬੂਤ
  tr: KDE’nin tam masaüstü deneyimi. Özünde yalın, gerektiğinde güçlü
  tg: Таҷрибаомӯзии пурра бо мизи кории KDE. Осонтарин дар асл ва пурқувват бо дархост мебошад
  sr-Latn: KDE‑ovo potpuno iskustvo površi, podrazumevano jednostavno a moćno kad zatreba
ProjectGroup: KDE
ProjectLicense: GPL-2.0+
CompulsoryForDesktops:
- KDE
Url:
  homepage: https://www.kde.org/plasma-desktop
  bugtracker: https://bugs.kde.org/enter_bug.cgi?format=guided&product=plasmashell
  vcs-browser: https://invent.kde.org/plasma/plasma-desktop
Provides:
  binaries:
  - plasmashell
Screenshots:
- default: true
  caption:
    he: פלזמה משמשת כשולחן העבודה
    sl: Za namizje se uporablja Plasma
    eu: Plasma mahaigain gisa erabilita
    vi: Plasma được dùng làm một bàn làm việc
    ta: பணிமேடையாக பிளாஸ்மா பயன்படுத்தப்படுவது
    sr-ijekavianlatin: Plasma se koristi za površ
    ka: Plasma გამოიყენება, როგორც სამუშაო მაგიდა
    az: Plasma İş masası olaraq istifadə olunur
    nb: Plasma blir brukt som skrivebord
    sr-ijekavian: Плазма се користи за површ
    de: Plasma als eine Arbeitsfläche benutzt
    zh-TW: Plasma 被用作桌面
    ia: Plasma es usate como scriptorio
    be: Plasma выкарыстоўваецца як працоўны стол
    gl: Plasma usado como escritorio.
    nn: Plasma vert brukt som skrivebord
    pt-BR: Plasma sendo usado como área de trabalho
    pt: O Plasma em uso como ambiente de trabalho
    zh-CN: 使用 Plasma 作为桌面
    ru: Использование Plasma в качестве окружения рабочего стола
    el: Χρήση Plasma ως επιφάνεια εργασίας
    C: Plasma being used as a desktop
    fr: Plasma utilisé comme bureau
    is: Plasma í notkun sem skjáborð
    da: Plasma bruges som skrivebord
    lt: Plasma yra naudojama kaip darbalaukis
    ca: Fa servir el Plasma com a escriptori
    sk: Plasma sa používa ako plocha
    ro: Plasma fiind folosită ca birou
    sv: Plasma använt som skrivbord
    uk: Плазма для використання на робочій станції
    it: Plasma usato come desktop
    es: Plasma usado como escritorio
    ar: تستخدم بلازما كسطح مكتب
    ko: Plasma를 데스크톱으로 사용함
    hi: प्लाज्मा का उपयोग डेस्कटॉप के रूप में किया जा रहा है
    sa: प्लाज्मा डेस्कटॉप् रूपेण उपयुज्यते
    bg: Настолна работна среда Plasma
    id: Plasma telah digunakan sebagai desktop
    cs: Plasma je použita jako pracovní prostředí
    sr: Плазма се користи за површ
    fi: Plasma on käytössä työpöytänä
    et: Plasma töölauana
    lv: „Plasma“ kā darbvirsma
    en-GB: Plasma being used as a desktop
    ca-valencia: Utilitza Plasma com a escriptori
    pl: Plazma wykorzystywana jako pulpit
    hu: Asztali környezetként használt Plasma
    eo: Plasma estante uzata kiel labortablo
    nl: Plasma gebruikt wordend als een bureaublad
    pa: ਪਲਾਜ਼ਮਾ ਡੈਸਕਟਾਪ ਵਜੋਂ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ
    tr: Plasma, masaüstü olarak kullanılıyor
    tg: Плазма ҳамчун мизи корӣ истифода мешавад
    sr-Latn: Plasma se koristi za površ
  thumbnails:
  - url: org/kde/plasmashell/e4c513a8e43cddc3e0d69435ece1e0ae/screenshots/image-1_1248x702.png
    width: 1248
    height: 702
  - url: org/kde/plasmashell/e4c513a8e43cddc3e0d69435ece1e0ae/screenshots/image-1_752x423.png
    width: 752
    height: 423
  - url: org/kde/plasmashell/e4c513a8e43cddc3e0d69435ece1e0ae/screenshots/image-1_624x351.png
    width: 624
    height: 351
  - url: org/kde/plasmashell/e4c513a8e43cddc3e0d69435ece1e0ae/screenshots/image-1_224x126.png
    width: 224
    height: 126
  source-image:
    url: org/kde/plasmashell/e4c513a8e43cddc3e0d69435ece1e0ae/screenshots/image-1_orig.png
    width: 1920
    height: 1080
Releases:
- version: 6.3.5
  type: stable
  unix-timestamp: 1746489600
- version: 6.3.4
  type: stable
  unix-timestamp: 1743465600
- version: 6.3.3
  type: stable
  unix-timestamp: 1741651200
- version: 6.3.2
  type: stable
  unix-timestamp: 1740441600
